## haskell-lens-family-core 1.2.3

=== debian/changelog ===
haskell-lens-family-core (1.2.3-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:57:43 +0200

haskell-lens-family-core (1.2.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 25 Aug 2019 20:09:40 -0400
