## haskell-lens-family-core 2.1.0

=== debian/changelog ===
haskell-lens-family-core (2.1.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:18:53 -0400
