## haskell-lens-family-core 2.1.3

=== debian/changelog ===
haskell-lens-family-core (2.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:10:01 +0300
