=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 X-Description: Haskell 98 Lens Families
  This package provides first-class functional references.
  In addition to the usual operations of getting, setting and
